Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LSN Class
Members See Also Send Feedback

A log sequence number, which specifies a unique location in a log file.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class LSN

Visual Basic (Declaration)
    Public Class LSN

Visual C++
    public ref class LSN

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LSN

# See Also

LSN Members
BerkeleyDB Namespace